Page MenuHomePhabricator

Fix typos, cacologigue statements in API reference doxygen of ecore's audio, avahi, buffer, and con.
ClosedPublic

Authored by myoungwoon on Feb 9 2017, 8:06 PM.

Details

Summary

There are some typos and cacologigue statements in doxygen of ecore_audio, ecore_avahi, ecore_buffer, and ecore_con.

Test Plan

API Doxygen Revision

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
myoungwoon created this revision.Feb 9 2017, 8:06 PM
jpeg accepted this revision.Feb 12 2017, 11:48 PM
This revision is now accepted and ready to land.Feb 12 2017, 11:48 PM
Closed by commit rEFL01931c4676ba: doxygen: Fix typos & invalid statements in ecore (authored by Myoungwoon Roy, Kim <myoungwoon.kim@samsung.com>, committed by Jean-Philippe Andre <jp.andre@samsung.com>). · Explain WhyFeb 13 2017, 3:12 AM
This revision was automatically updated to reflect the committed changes.